/* BEGIN MARKET LAB OLD PAGE STYLES -  - DO NOT RESIZE */
body {
  margin: 0px;
  font-family:  Verdana,  Arial, Helvetica, sans-serif;
}
input, td, p {
  font-family:  Verdana,  Arial, Helvetica, sans-serif;

}
form {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0px;
}

/* STYLES FOR HORIZONTAL NAV - N.C.*/
.menu, .menuActive {
    background-image:url(/barrons-media/nav_dropdown_background.gif);
		background-repeat:repeat;
		background-position: center;
		border-right:1px solid #8099B2;
		border-left:1px solid #8099B2;
		border-bottom:2px solid #8099B2;
		background-repeat:repeat;
		background-position:left;
		margin:0;
 		padding:0;
		visibility:hidden;
		position: absolute;
}

.menuActive { color:#F00; }

.menuItem {
		padding:4px 6px 4px 8px;
		font-size: 10px;
		color:#0C2577;
		white-space:nowrap;
	}

div.menuItem a:link{
	color:#0C2577;
}
div.menuItem a:visited {
	color:#0C2577;
}
div.menuItem a:hover {
	color:#0C2577;
}
div.menuItem a:active {
	color:#0C2577;
}

.navNode {
	text-decoration: none;
	background-image: url(/barrons-media/nav_bg_slice.gif);
	background-repeat: repeat-x;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #8dafcc;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	color: rgb(12, 37, 119);
	cursor: pointer;
}

.navcontainer {
	width: 990px;
}
.navCol {
	float: left;
}

 /* BEGIN MARKET LAB OLD PAGE STYLES - DO NOT RESIZE */
#standard, .standard{
  color : black;
  font-family : Arial, Helvetica;
  font-size : 12px;
  }


#bigheader, .bigheader{
  color : black;
  font-family : Arial, Helvetica;
  font-size : 15px;
  font-weight : bold;
  }
#quote{
  color : black;
  font-family : Arial, Helvetica;
  font-size : 10px;
  }

/* BEGIN NAVIGATION STYLES - DO NOT RESIZE */
.medgrayarial9{
  color : #CCCCCC;
  font-family : Arial, Sans-Serif;
  font-size : 9px;
  font-style : normal;
  }
.grayarial9b{
  Color : #666666;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 9px;
  Font-Style : normal;
  Font-Weight : bold;
  }


.grayarial9{
  Color : #999999;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 9px;
  Font-Style : normal;
  }

.arial9{
  Color : #000000;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 9px;
  Font-Style : normal;
  }

.arial9b{
  Color : #000000;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 9px;
  Font-Style : normal;
  Font-Weight : bold;
  }

.arial10{
  Color : #000000;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 10px;
  Font-Style : normal;
  }
.arial10b{
  color : #000000;
  font-family : arial;
  font-size : 10px;
  font-style : normal;
  font-weight : bold;
  }

.lightbluearial10{
  Color : #0253B7;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 10px;
  Font-Style : normal;
  }

.medgrayarial10{
  Color : #CCCCCC;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 10px;
  Font-Style : normal;
  }

.medgrayarial11{
  Color : #CCCCCC;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 11px;
  Font-Style : normal;
  }

.medgrayarial11b{
  Color : #CCCCCC;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 11px;
  Font-Style : normal;
  Font-Weight : bold;
  }

.medgrayarial12b{
  Color : #CCCCCC;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 12px;
  Font-Style : normal;
  font-Weight : bold;
  }

.grayarial10{
  Color : #666666;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 10px;
  Font-Style : normal;
  }

.grayarial11b{
  Color : #666666;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 11px;
  Font-Style : normal;
  font-Weight : bold;
  }

.whitearial11{
  Color : #FFFFFF;
  Font-Family : Arial, Sans-Serif;
  Font-Size : 11px;
  Font-Style : normal;
  }

/* END NAVIGATION STYLES - DO NOT RESIZE */
td.strap{
  background-image : url(/barrons-media/dotLineTile.gif);
  }

.arial{
  font-family : Arial, Helv, Helvetica, Sans-Serif;
  font-weight : normal;
  }

.verdana{
  font-family : Verdana, Arial, Sans-Serif;
  font-size: 12px;
 line-height: 20px;
 }

.verdanaBold{
  font-family : Verdana, Arial, Sans-Serif;
  font-weight : bold;
  }

.verdanaResize{
  font-family : Verdana, Arial, Sans-Serif;
  font-size : 78%;
  }

.verdana9{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  }

.verdana10{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 65%;
  Font-Style : normal;
  }
.verdana11{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  }
.v11{
  color : #000000;
  font-family : Verdana, Arial, Sans-Serif;
  font-size : 11px;
  font-style : normal;
  }
.verdana11pxb{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 11px;
  Font-Style : normal;
  Font-Weight : bold;
  }

.verdana12{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 12px;
  Font-Style : normal;
  }

.verdana13{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 13px;
  Font-Style : normal;
  }

.verdana15{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 15px;
  Font-Style : normal;
  }

.verdana9b{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.verdana9pxb{
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 9px;
  Font-Style : normal;
  Font-Weight : bold;
  }

.verdana11b{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 69%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.verdana12b{
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.verdana14b{
  Color : #000000;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 90%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.bluetimes18{
  Color : #0253B7;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 120%;
  }

.bluetimes20{
  Color : #0253B7;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 132%;
  }

.times{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  }

.times12{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 78%;
  }

.times16{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 110%;
  }

.times18{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 120%;
  }

.times20{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 132%;
  }

.times22{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 145%;
  }

.times24{
  Color : #000000;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 154%;
  }

.graytimes16{
  Color : #666666;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 110%;
  }

.graytimes18{
  Color : #666666;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 120%;
  }

.graytimes20{
  Color : #666666;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 132%;
  }

.graytimes22{
  Color : #666666;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 145%;
  }

.redtimes18px{
  Color : #FE0E0E;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 18px;
  }

.redtimes20px{
  Color : #FE0E0E;
  Font-Family : 'Times New Roman', Serif;
  Font-Size : 20px;
  }

.blueverdana9{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  }

.blueverdana10{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 65%;
  Font-Style : normal;
  }

.blueverdana11{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  }

.blueverdana12{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  }

.blueverdana9b{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.blueverdana11b{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.blueverdana12b{
  Color : #0253B7;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.grayverdana9{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  }

.grayverdana11{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  }

.grayverdana12{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  }


.grayverdana13{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 84%;
  Font-Style : normal;
  }


.grayverdana9b{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.grayverdana10b{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 65%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.grayverdana11b{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.grayverdana12b{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.grayverdana13b{
  Color : #666666;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 84%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.lgtgrayverdana{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Style : normal;
  }

.lgtgrayverdana9{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  }

.lgtgrayverdana11{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  }

.lgtgrayverdana12{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  }

.lgtgrayverdana9b{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 60%;
  Font-Style : normal;
  Font-Weight : bold;
  }

.lgtgrayverdana11b{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 70%;
  Font-Style : normal;
  Font-Weight : bold;
}

.lgtgrayverdana12b{
  Color : #999999;
  Font-Family : Verdana, Arial, Sans-Serif;
  Font-Size : 78%;
  Font-Style : normal;
  Font-Weight : bold;
}

.nav, .navon, .navgraybold, .navbluebold, .navblueverdana11px, .grayverdana11px, .grayverdana11pxb, .blueverdana11px {
  font-family:Verdana,Arial,Sans-Serif;
  font-size:11px;
  font-style:normal;
}

.grayverdana10px, .grayverdana10pxb, .grayverdana12px, .grayverdana12pxb, .blueverdana12px, .blueverdana12pxb {
  font-family:Verdana,Arial,Sans-Serif;
  font-style:normal;
}

.grayverdana10px, .grayverdana10pxb {
  font-size:10px;
}

.grayverdana12px, .grayverdana12pxb, .blueverdana12px, .blueverdana12pxb {
  font-size:12px;
}

.nav, .navon, .navgraybold, .navbluebold {
  margin-left:4px;
  padding-left:4px;
}

.navblueverdana11px {
  padding-left:4px;
  line-height:18px;
}

.nav, .navbluebold, .navblueverdana11px, .blueverdana11px, .blueverdana12px, .blueverdana12pxb { color:#0253b7; }

.navgraybold, .grayverdana10px, .grayverdana10pxb, .grayverdana11px, .grayverdana11pxb, .grayverdana12px, .grayverdana12pxb { color:#666; }

.navon { color:#f00; }

.navgraybold, .navbluebold, .grayverdana10pxb, .grayverdana11pxb, .grayverdana12pxb, .blueverdana12pxb { font-weight:bold; }

.arialelevenbold{
  color : #000000;
  font-family : Verdana,  Arial, sans-serif;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}

.djreprints{
  color : #666699;
  font-family : Verdana, Helvetica, Arial;
  font-size : 10px;
  text-decoration : none;
}

td.red{
  background-color : #AE1C0A;
}

.red{
  background-color : #AE1C0A;
}

td.ltyellow{
  background-color : #FFFFED;
}

td.midgrey{
  background-color : #666666;
}

td.leftcol{
  background-color : #CFDCD4;
}

.white{
  background-color : #FFFFFF;
}

.spacer1{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 1px;
  font-weight : normal;
  }

.spacer2{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 2px;
  font-weight : normal;
  }

.spacer3{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 3px;
  font-weight : normal;
  }

.spacer4{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 4px;
  font-weight : normal;
  }


.spacer5{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 5px;
  font-weight : normal;
  }


.spacer6{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 6px;
  font-weight : normal;
  }


.spacer7{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 7px;
  font-weight : normal;
  }

.spacer8{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 8px;
  font-weight : normal;
  }

.spacer10{
  color : #000000;
  font-family : Arial,  Verdana,  Helvetica, sans-serif;
  font-size : 65%;
  font-weight : normal;
  }

a.articlebold:link { color : #0253B7;  font-family : Verdana,  Arial, sans-serif; font-weight : bold;  text-decoration : none;  }
a.articlebold:visited { color : #006666;  font-family : Verdana,  Arial, sans-serif; font-weight : bold;  text-decoration : none;  }
a.articlebold:hover { color : #FF0000;  font-family : Verdana,  Arial, sans-serif; font-weight : bold;  text-decoration : underline;  }
a.articlebold:active { color : #FF0000;  font-family : Verdana,  Arial, sans-serif; font-weight : bold;  font-weight : bold;  text-decoration : none;  }

a.blueverdana12b:link { color : #0253B7;  Font-Size : 78%;  Font-Style : normal;  Font-Weight : bold;  text-decoration : none;  }
a.blueverdana12b:visited { color : #006666;  Font-Size : 78%;  Font-Style : normal;  Font-Weight : bold;  text-decoration : none;  }
a.blueverdana12b:hover { color : #FF0000;  Font-Size : 78%;  Font-Style : normal;  Font-Weight : bold;  text-decoration : underline;  }
a.blueverdana12b:active { color : #FF0000;  Font-Size : 78%;  Font-Style : normal;  Font-Weight : bold;  text-decoration : none;  }

a.djreprints:link { color : #666699;  font-family : Verdana, Helvetica, Arial;  font-size : 10px;  text-decoration : none;  }
a.djreprints:visited { color : #666699;  font-family : Verdana, Helvetica, Arial;  font-size : 10px;  text-decoration : none;  }
a.djreprints:hover { color : #666699;  font-family : Verdana, Helvetica, Arial;  font-size : 10px;  text-decoration : none;  }
a.djreprints:active { color : #666699;  font-family : Verdana, Helvetica, Arial;  font-size : 10px;  text-decoration : none;  }

a.graylink:link { color : #666666;  text-decoration : none;  }
a.graylink:visited { color : #006666;  text-decoration : none;  }
a.graylink:hover { color : #FF0000;  text-decoration : underline;  }
a.graylink:active { color : #FF0000;  text-decoration : none;  }

a.grayboldlink:link { color : #666666;  font-family : Verdana,  Arial, sans-serif;  font-weight : bold;  text-decoration : none;  }
a.grayboldlink:visited { color : #666666;  font-family : Verdana,  Arial, sans-serif;  font-weight : bold;  text-decoration : none;  }
a.grayboldlink:hover { color : #FF0000;  font-family : Verdana,  Arial, sans-serif;  font-weight : bold;  text-decoration : underline;  }
a.grayboldlink:active { color : #FF0000;  font-family : Verdana,  Arial, sans-serif;  font-weight : bold;  text-decoration : none;  }

a.modulelink:link  { color : #003399;  text-decoration : none;  }
a.modulelink:visited  { color : #006666;  text-decoration : none;  }
a.modulelink:hover  { color : #AE1C0A;  text-decoration : underline;  }
a.modulelink:active  { color : #003399;  text-decoration : none;  }

a.navigation:link { color : #0253B7;  font-family : Verdana,  Arial, sans-serif;  text-decoration : none;  }
a.navigation:visited { color : #0253B7;  font-family : Verdana,  Arial, sans-serif;  text-decoration : none;  }
a.navigation:hover { color : #FF0000;  font-family : Verdana,  Arial, sans-serif;  text-decoration : underline;  }
a.navigation:active { color : #FF0000;  font-family : Verdana,  Arial, sans-serif;  font-weight : bold;  text-decoration : none;  }

a:link { color : #0253B7;  text-decoration : none; }
a:visited { color : #006666;  text-decoration : none; }
a:hover { color : #FF0000;  text-decoration : underline; }
a:active { color : #FF0000;  text-decoration : none; }

a.unvisited:link { color: #0253B7; text-decoration: none; }
a.unvisited:visited { color: #006666; text-decoration: none; }
a.unvisited:hover { color: #FF0000; text-decoration: underline; }
a.unvisited:active { color: #FF0000; text-decoration: none; }

a.whitelink:link { color : #FFFFFF;  text-decoration : none;  }
a.whitelink:hover { color : #FFFFFF;  text-decoration : underline;  }
a.whitelink:visited { color : #FFFFFF;  text-decoration : none;  }
a.whitelink:active { color : #FFFFFF;  text-decoration : none;  }


.msecnav{padding:2px 0 1px 8px;color:#FFF;}
.mnav1,.mnav2{height:17px;padding:1px 0 0 8px;background-color:#FAFAF2;color:#0253B7;}
.mnav2,.nav2{border-top:1px solid #CCC;}
.row1t{width:111px;color:#666;padding:1px 0 1px 0;}
.row1d{border-bottom:2px solid #9097BE;padding-bottom:3px;}
.row2d{border-bottom:1px solid #9097BE;padding-bottom:4px;}
.br1pxCCC{border-right:1px solid #CCC;}
.bl1pxCCC{border-left:1px solid #CCC;}
.bb1pxCCC{border-bottom:1px solid #CCC;}
.dataleft{padding:5px 0 4px 10px;text-align:left;}
.dataright{padding:5px 10px 4px 0;text-align:right;}
.changeP{color:#093;}
.changeN{color:#F00;}
.changeE{color:#000;}
.nav1,.nav2{height:17px;padding:0 0 0 8px;color:#0253B7;}
.navbottom{border-bottom:2px solid #C9D9E9;}

.medgrayverdana10b{
	color : #cccccc;
	font-family : Verdana;
	font-size : 10px;
	font-ctyle : normal;
	font-weight : bold;
	}
a.verdana11b{
  color : #000000;
  font-family : Verdana, Arial, Sans-Serif;
  font-size : 69%;
  font-style : normal;
  font-weight : bold;
  }
.whiteverdana10{
	color : #FFFFFF;
	font-family: Verdana;
	font-size : 10px;
	font-style : normal;
	}
.whiteverdana9{
	color : #FFFFFF;
	font-family : Verdana;
	font-size : 9px;
	font-style : normal;
	}
.whiteverdana10{
	color : #ffffff;
  font-family: Verdana;
  font-size: 10px;
	}
a.whiteverdana10{
	color : #ffffff;
  font-family: Verdana;
  font-size: 10px;
	}
.input.searchboxinput{
  width: 80px;
  height: 17px;
  background-color: #E3E3E3;
  }
.lightbluearial9{
	color : #0C2577;
	font-family : Arial;
	font-size : 9px;
	font-style : normal;
	}
.lightblueverdana11{
	color : #0C2577;
	Font-Family : Verdana;
	Font-Size : 70%;
	Font-Style : normal;
	}
.redarial10{
	color : #990000;
	font-family: Arial;
	font-size : 10px;
	font-style : normal;
	}
.bluegeorgia20b{
	color : #0253B7;
	font-family : Georgia;
	font-size : 132%;
	font-style : normal;
	font-weight : bold;
	}
.georgia20b{
	font-family : Georgia;
	font-size : 20px;
	font-style : normal;
	font-weight : bold;
	}
.georgia18b{
	font-family : Georgia;
	font-size : 18px;
	font-style : normal;
	font-weight : bold;
	}
.bluegeorgia14b{
	color : #0253B7;
	font-family : Georgia;
	font-size : 90%;
	font-style : normal;
	font-weight : bold;
	}
.georgia14b{
	font-family : Georgia;
	font-size : 90%;
	font-style : normal;
	font-weight : bold;
	}
.redverdana11{
  color : #ff0000;
  font-family : Verdana, Arial, Sans-Serif;
  font-size : 70%;
  font-style : normal;
  }
 
 /* used in SponseredLinks */
.adWrapper{ padding: 0px; over-flow: hidden;border: 1px solid #0033CC;}
.adTitleBox{ font-family: Arial, sans-serif; font-size: 11px; padding:4px 0px 4px 4px;border-bottom: 1px solid #0033CC; text-align:left;}
.adExplanation{	font-family: Arial, sans-serif; font-size: 10px; font-style: normal; text-decoration:none;}
.adDefTitleWrapper {background-color: #EFEFEF;}
.adTitleWrapper{ color: #FFF; background-image: url('/img/adLinksHeaderPixSlice.gif');background-repeat: repeat-x;}
.adTitleWrapper a.adExplanation, .adTitleWrapper a.adExplanation:hover, .adTitleWrapper a.adExplanation:visited { color:#FFF; }	.adExplanation{	font-family: Arial, sans-serif; font-size: 10px; font-style: normal; text-decoration:none;}
.adNarrowTitleStyle{ background-color: #EFEFEF; }

/* used in Home Page Tab Switch */
a img {border: none;}
.NoBorder {border: none;}


/* STYLES ADDED FOR ARTICLE PAGES */

.bottomBorder { 
  border-bottom: 1px;
  border-bottom-color: #CBD3E0;
  border-bottom-style: solid;
}

.articleHeader {
  font-family: Georgia;
  font-size: 30px;
}

.articleSummary {
  color: rgb(102, 102, 102);
  font-family:Georgia; 
  font-size:12pt;
  font-style: italic; 
  font-weight:bold;
}


.articleRightModuleTitle {
  padding:0px 0px 4px 0px;
  border-bottom:1px solid #DEDEDE;  
  color: #999999;
  font-family : Arial Black, Arial, Verdana, Sans-Serif;
  font-size : 14px;
  line-height : 14px;
}

.articleRtModTitPadding {
	padding:10px 10px 7px 10px;
}

.darkRedVerdana11{
  color : #CC0000;
  font-family : Verdana, Arial, Sans-Serif;
  font-size : 11px;
  font-style : normal;
  }

.articleTools {
   color: rgb(102, 102, 102); 
   border-bottom:1px solid #CCCCCC;
   height:20px; 
   padding-top:5px; 
   padding-bottom:5px; 
   text-decoration:none;
}

.footerHeader {
 font-family:Arial;
 font-size: 16px;
 color: #FFFFFF; 
 text-decoration:none;
}

.footerLinks {
 font-family:Arial;
 font-size: 12px;
 color: #8BD1EA; 
 text-decoration:none;
 line-height:25px;
}

.footerTextSmall {
 font-family:Arial;
 font-size: 11px;
 color: #FFFFFF; 
 text-decoration:none;
}
